import * as React from 'react';
import { ReactComponent as Icon } from "./FormatAlignRight2.js";
import createIcon from "../create-icon";
var FormatAlignRight2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(FormatAlignRight2);

